space_vehicle.h File Reference
`#include <com/lomiri/location/units/units.h>`
`#include <iostream>`
`#include <map>`
Include dependency graph for space_vehicle.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | com::lomiri::location::SpaceVehicle
| A space-vehicle as visible to providers. More...
struct | com::lomiri::location::SpaceVehicle::Key
| Uniquely identifies a space vehicle, given its type and its id. More...

## Namespaces

namespace | com
namespace | com::lomiri
namespace | com::lomiri::location

## Functions

std::ostream & | com::lomiri::location::operator<< (std::ostream &out, const SpaceVehicle &sv)